unit uEditorElegirArticulosContratoCliente;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  JvExComCtrls, JvStatusBar, TBX, TB2ExtItems, TBXExtItems, TB2Item, TB2Dock,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  JvgWizardHeader, uIEditorElegirArticulosContratosCliente, uDAInterfaces,
  uViewGridBase, uViewGrid, uViewArticulos, StdCtrls;

type
  TfEditorElegirArticulosContratoCliente = class(TfEditorElegirArticulos, IEditorElegirArticulosContratosCliente)
  public
    procedure AsignarVista; override;
  end;


implementation
{$R *.dfm}

uses uViewElegirArticulosContratosCliente;

{ TfEditorElegirArticulosPedidoCliente }

{ TfEditorElegirArticulosContratoCliente }

procedure TfEditorElegirArticulosContratoCliente.AsignarVista;
begin
  ViewGrid := CreateView(TfrViewElegirArticulosContratosCliente) as IViewElegirArticulosContratosCliente;
end;

end.
